@charset "utf-8";
/* FEGold */

body{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image:url(images_header/red_backer.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-size: 13px;
	margin: 0px;
	border: none;
	overflow-y: scroll;
}

a{
	color: #b32318;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a:hover{
	color: #b32318;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

blockquote{
	margin-left:0px;
	width:auto;
	padding: 10px;
	border-left: 5px solid #b32318;
	background-color: #f5f5f5;
}

h1{
	color:#b32318;
	font-size: 24px;
	font-family:Nebraska, "Trebuchet MS";
}
h2{
	color:#000000;
	font-size: 18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h3{
	color:#000000;
	font-size: 15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4{
	color:#000000;
	font-size: 13px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h5{
	color:#000000;
	font-size: 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h6{
	color:#000000;
	font-size: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
